.skin-yellow .main-header .navbar{
    background-color: #A28C1B;
    color:white;
}
.skin-yellow .main-header .logo{
    background-color: #A28C1B ;
    color:white;
}
.skin-yellow .main-sidebar{
    background-color: #4A4A4A;
    color:white ;
}

a{
    color:white !important;
    font-size:18px;
}

a:active, a:hover, a:focus{
    color:white !important;
}

.nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus {
    background-color: transparent !important;
}

.center-align{
    text-align: center;
}

.btn-filter{
    background: #A28C1B;
    color:white;
}

a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }


  .previous {
    background-color: #A28C1B;
    color: white;
  }

  .next {
    background-color: #A28C1B;
    color: white;
  }

  .round {
    border-radius: 50%;
  }
